# Hier nur die Domain eingeben (ohne /wp-json am Ende)
wordpress-url: "<Wordpress URL>"

# WICHTIG: Der Name des Servers, wie er in WordPress hinterlegt ist (Slug).
# Damit wird verhindert, dass ein Spieler auf Lobby etwas für Survival kauft und es dort erhält.
server-name: "Lobby"

# Name der Währung (ersetze Coins durch deinen Namen, z.B. Dollar, Points, etc.)
currency-name: "Euro"

# Alle wie viel Sekunden (ticks) nach neuen Bestellungen gesucht werden soll (Standard: 10 Sekunden)
check-interval: 5

# Debug Modus (true/false)
debug-mode: true